ul.birthdays{
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

.bd_table td.l {
	text-align: right;
	width: 1px;
	padding-right: 10px;
	vertical-align: top
}

.bd_table strong a{
	color: #3564AA
}

.bd_table strong a:visited{
	color: #3564AA
}

.bd_table strong a:hover{
	color: white
}

/************ COLUMNS *****************************************/

.column-left {
	padding-right: 350px;
}

.objavas{
	background-color: #c1daff;
        color: black;
	padding: 2px;
	position: relative;
	left: -2px;
        margin-top: 1.5em;
}

.objavas h2{
	padding-top: 0;
	margin-top: 0;
}

.column-right {
	width: 302px;          
	float: right;
}

h2.bd{
	margin-top: 2.5em;
}

